[Advance]
BadColPercent=5
BindScan=0
ReadRetry=0
VDD=0
StartBlockAddr=24
[Config]
CycleIndex=4
EccLevel=12
IsSpecFlash=0
ScanLevel=5
SortBlock=8
SortLevel=1
U3EccLevel=-1
SpecFlashId=2CC30832E600
WorkLedFreq=5
WorkLedStatus=1
[DieSorting]
CheckDiesortBadColumn=1
DoubPaster=0
ShowU3=1
[Bin]
Bin0=119000
Bin1=59000
Bin2=29000
Bin3=14000
Bin4=7500
Bin5=3800
Bin6=1900
Bin7=960
ColorType=1
FixType=1
FixCap=5000
Pass360=1
